.text-blue {
    color: #007bff !important;
}
a.text-blue:focus {
    color: #0062cc !important;
}
a.text-blue:hover {
    color: #0062cc !important;
}
.text-purple {
    color: #3b0030 !important;
}
a.text-purple:focus {
    color: #080007 !important;
}
a.text-purple:hover {
    color: #080007 !important;
}
.text-pink {
    color: #971a4b !important;
}
a.text-pink:focus {
    color: #6b1335 !important;
}
a.text-pink:hover {
    color: #6b1335 !important;
}
.text-red {
    color: #dc3545 !important;
}
a.text-red:focus {
    color: #bd2130 !important;
}
a.text-red:hover {
    color: #bd2130 !important;
}
.text-orange {
    color: #ff912d !important;
}
a.text-orange:focus {
    color: #f97700 !important;
}
a.text-orange:hover {
    color: #f97700 !important;
}
.text-yellow {
    color: #ffc107 !important;
}
a.text-yellow:focus {
    color: #d39e00 !important;
}
a.text-yellow:hover {
    color: #d39e00 !important;
}
.text-green {
    color: #28a745 !important;
}
a.text-green:focus {
    color: #1e7e34 !important;
}
a.text-green:hover {
    color: #1e7e34 !important;
}
.text-teal {
    color: #359d99 !important;
}
a.text-teal:focus {
    color: #287774 !important;
}
a.text-teal:hover {
    color: #287774 !important;
}
.text-white {
    color: #fff !important;
}
a.text-white:focus {
    color: #e6e6e6 !important;
}
a.text-white:hover {
    color: #e6e6e6 !important;
}
.text-gray-dark {
    color: #403734 !important;
}
a.text-gray-dark:focus {
    color: #241f1d !important;
}
a.text-gray-dark:hover {
    color: #241f1d !important;
}
.text-purple-400 {
    color: #6c4064 !important;
}
a.text-purple-400:focus {
    color: #4c2d46 !important;
}
a.text-purple-400:hover {
    color: #4c2d46 !important;
}
.text-purple-500 {
    color: #3b0030 !important;
}
a.text-purple-500:focus {
    color: #080007 !important;
}
a.text-purple-500:hover {
    color: #080007 !important;
}
.text-pink-500 {
    color: #971a4b !important;
}
a.text-pink-500:focus {
    color: #6b1335 !important;
}
a.text-pink-500:hover {
    color: #6b1335 !important;
}
.text-pink-600 {
    color: #711438 !important;
}
a.text-pink-600:focus {
    color: #460c23 !important;
}
a.text-pink-600:hover {
    color: #460c23 !important;
}
.text-red-500 {
    color: #dc3545 !important;
}
a.text-red-500:focus {
    color: #bd2130 !important;
}
a.text-red-500:hover {
    color: #bd2130 !important;
}
.text-orange-200 {
    color: #ffe4cb !important;
}
a.text-orange-200:focus {
    color: #ffca98 !important;
}
a.text-orange-200:hover {
    color: #ffca98 !important;
}
.text-orange-500 {
    color: #ff912d !important;
}
a.text-orange-500:focus {
    color: #f97700 !important;
}
a.text-orange-500:hover {
    color: #f97700 !important;
}
.text-green-600 {
    color: #1e7d34 !important;
}
a.text-green-600:focus {
    color: #145423 !important;
}
a.text-green-600:hover {
    color: #145423 !important;
}
.text-white-500 {
    color: white !important;
}
a.text-white-500:focus {
    color: #e6e6e6 !important;
}
a.text-white-500:hover {
    color: #e6e6e6 !important;
}
.text-gray-500 {
    color: #bab1ad !important;
}
a.text-gray-500:focus {
    color: #a39791 !important;
}
a.text-gray-500:hover {
    color: #a39791 !important;
}
.text-gray-700 {
    color: #5d5957 !important;
}
a.text-gray-700:focus {
    color: #43403e !important;
}
a.text-gray-700:hover {
    color: #43403e !important;
}
.text-gray-900 {
    color: #1c1b1a !important;
}
a.text-gray-900:focus {
    color: #020201 !important;
}
a.text-gray-900:hover {
    color: #020201 !important;
}
.text-gray-dark-600 {
    color: #302927 !important;
}
a.text-gray-dark-600:focus {
    color: #141110 !important;
}
a.text-gray-dark-600:hover {
    color: #141110 !important;
}
.text-gray-dark-900 {
    color: #0a0808 !important;
}
a.text-gray-dark-900:focus {
    color: black !important;
}
a.text-gray-dark-900:hover {
    color: black !important;
}
.bg-blue {
    background-color: #007bff !important;
}
a.bg-blue:focus {
    background-color: #0062cc !important;
}
a.bg-blue:hover {
    background-color: #0062cc !important;
}
.bg-purple {
    background-color: #3b0030 !important;
}
a.bg-purple:focus {
    background-color: #080007 !important;
}
a.bg-purple:hover {
    background-color: #080007 !important;
}
.bg-pink {
    background-color: #971a4b !important;
}
a.bg-pink:focus {
    background-color: #6b1335 !important;
}
a.bg-pink:hover {
    background-color: #6b1335 !important;
}
.bg-red {
    background-color: #dc3545 !important;
}
a.bg-red:focus {
    background-color: #bd2130 !important;
}
a.bg-red:hover {
    background-color: #bd2130 !important;
}
.bg-orange {
    background-color: #ff912d !important;
}
a.bg-orange:focus {
    background-color: #f97700 !important;
}
a.bg-orange:hover {
    background-color: #f97700 !important;
}
.bg-green {
    background-color: #28a745 !important;
}
a.bg-green:focus {
    background-color: #1e7e34 !important;
}
a.bg-green:hover {
    background-color: #1e7e34 !important;
}
.bg-teal {
    background-color: #359d99 !important;
}
a.bg-teal:focus {
    background-color: #287774 !important;
}
a.bg-teal:hover {
    background-color: #287774 !important;
}
.bg-cyan {
    background-color: #17a2b8 !important;
}
a.bg-cyan:focus {
    background-color: #117a8b !important;
}
a.bg-cyan:hover {
    background-color: #117a8b !important;
}
.bg-white {
    background-color: #fff !important;
}
a.bg-white:focus {
    background-color: #e6e6e6 !important;
}
a.bg-white:hover {
    background-color: #e6e6e6 !important;
}
.bg-gray {
    background-color: #BAB1AD !important;
}
a.bg-gray:focus {
    background-color: #a39791 !important;
}
a.bg-gray:hover {
    background-color: #a39791 !important;
}
.bg-blue-100 {
    background-color: #e6f2ff !important;
}
a.bg-blue-100:focus {
    background-color: #b3d7ff !important;
}
a.bg-blue-100:hover {
    background-color: #b3d7ff !important;
}
.bg-blue-400 {
    background-color: #409cff !important;
}
a.bg-blue-400:focus {
    background-color: #0d82ff !important;
}
a.bg-blue-400:hover {
    background-color: #0d82ff !important;
}
.bg-blue-500 {
    background-color: #007bff !important;
}
a.bg-blue-500:focus {
    background-color: #0062cc !important;
}
a.bg-blue-500:hover {
    background-color: #0062cc !important;
}
.bg-blue-600 {
    background-color: #005cbf !important;
}
a.bg-blue-600:focus {
    background-color: #00438c !important;
}
a.bg-blue-600:hover {
    background-color: #00438c !important;
}
.bg-indigo-100 {
    background-color: #f0e7fe !important;
}
a.bg-indigo-100:focus {
    background-color: #d1b6fc !important;
}
a.bg-indigo-100:hover {
    background-color: #d1b6fc !important;
}
.bg-purple-500 {
    background-color: #3b0030 !important;
}
a.bg-purple-500:focus {
    background-color: #080007 !important;
}
a.bg-purple-500:hover {
    background-color: #080007 !important;
}
.bg-pink-400 {
    background-color: #b15378 !important;
}
a.bg-pink-400:focus {
    background-color: #904160 !important;
}
a.bg-pink-400:hover {
    background-color: #904160 !important;
}
.bg-pink-500 {
    background-color: #971a4b !important;
}
a.bg-pink-500:focus {
    background-color: #6b1335 !important;
}
a.bg-pink-500:hover {
    background-color: #6b1335 !important;
}
.bg-pink-600 {
    background-color: #711438 !important;
}
a.bg-pink-600:focus {
    background-color: #460c23 !important;
}
a.bg-pink-600:hover {
    background-color: #460c23 !important;
}
.bg-red-200 {
    background-color: #f6cdd1 !important;
}
a.bg-red-200:focus {
    background-color: #eea2a9 !important;
}
a.bg-red-200:hover {
    background-color: #eea2a9 !important;
}
.bg-red-500 {
    background-color: #dc3545 !important;
}
a.bg-red-500:focus {
    background-color: #bd2130 !important;
}
a.bg-red-500:hover {
    background-color: #bd2130 !important;
}
.bg-orange-100 {
    background-color: #fff4ea !important;
}
a.bg-orange-100:focus {
    background-color: #ffd9b7 !important;
}
a.bg-orange-100:hover {
    background-color: #ffd9b7 !important;
}
.bg-orange-500 {
    background-color: #ff912d !important;
}
a.bg-orange-500:focus {
    background-color: #f97700 !important;
}
a.bg-orange-500:hover {
    background-color: #f97700 !important;
}
.bg-yellow-100 {
    background-color: #fff9e6 !important;
}
a.bg-yellow-100:focus {
    background-color: #ffedb3 !important;
}
a.bg-yellow-100:hover {
    background-color: #ffedb3 !important;
}
.bg-yellow-400 {
    background-color: #ffd145 !important;
}
a.bg-yellow-400:focus {
    background-color: #ffc412 !important;
}
a.bg-yellow-400:hover {
    background-color: #ffc412 !important;
}
.bg-green-500 {
    background-color: #28a745 !important;
}
a.bg-green-500:focus {
    background-color: #1e7e34 !important;
}
a.bg-green-500:hover {
    background-color: #1e7e34 !important;
}
.bg-teal-600 {
    background-color: #287673 !important;
}
a.bg-teal-600:focus {
    background-color: #1b504e !important;
}
a.bg-teal-600:hover {
    background-color: #1b504e !important;
}
.bg-white-500 {
    background-color: white !important;
}
a.bg-white-500:focus {
    background-color: #e6e6e6 !important;
}
a.bg-white-500:hover {
    background-color: #e6e6e6 !important;
}
.bg-gray-100 {
    background-color: #f8f7f7 !important;
}
a.bg-gray-100:focus {
    background-color: #e0dcdc !important;
}
a.bg-gray-100:hover {
    background-color: #e0dcdc !important;
}
.bg-gray-200 {
    background-color: #eeeceb !important;
}
a.bg-gray-200:focus {
    background-color: #d7d2cf !important;
}
a.bg-gray-200:hover {
    background-color: #d7d2cf !important;
}
.bg-gray-300 {
    background-color: #ddd8d6 !important;
}
a.bg-gray-300:focus {
    background-color: #c6bdba !important;
}
a.bg-gray-300:hover {
    background-color: #c6bdba !important;
}
.bg-gray-600 {
    background-color: #8c8582 !important;
}
a.bg-gray-600:focus {
    background-color: #726c69 !important;
}
a.bg-gray-600:hover {
    background-color: #726c69 !important;
}
.bg-gray-700 {
    background-color: #5d5957 !important;
}
a.bg-gray-700:focus {
    background-color: #43403e !important;
}
a.bg-gray-700:hover {
    background-color: #43403e !important;
}
.bg-gray-dark-800 {
    background-color: #100e0d !important;
}
a.bg-gray-dark-800:focus {
    background-color: black !important;
}
a.bg-gray-dark-800:hover {
    background-color: black !important;
}
.bg-blue {
    color: #fff;
}
.bg-purple {
    color: #fff;
}
.bg-pink {
    color: #fff;
}
.bg-red {
    color: #fff;
}
.bg-orange {
    color: #111;
}
.bg-green {
    color: #fff;
}
.bg-teal {
    color: #fff;
}
.bg-cyan {
    color: #fff;
}
.bg-white {
    color: #111;
}
.bg-gray {
    color: #111;
}
.bg-blue-100 {
    color: #111;
}
.bg-blue-400 {
    color: #fff;
}
.bg-blue-500 {
    color: #fff;
}
.bg-blue-600 {
    color: #fff;
}
.bg-indigo-100 {
    color: #111;
}
.bg-purple-500 {
    color: #fff;
}
.bg-pink-400 {
    color: #fff;
}
.bg-pink-500 {
    color: #fff;
}
.bg-pink-600 {
    color: #fff;
}
.bg-red-200 {
    color: #111;
}
.bg-red-500 {
    color: #fff;
}
.bg-orange-100 {
    color: #111;
}
.bg-orange-500 {
    color: #111;
}
.bg-yellow-100 {
    color: #111;
}
.bg-yellow-400 {
    color: #111;
}
.bg-green-500 {
    color: #fff;
}
.bg-teal-600 {
    color: #fff;
}
.bg-white-500 {
    color: #111;
}
.bg-gray-100 {
    color: #111;
}
.bg-gray-200 {
    color: #111;
}
.bg-gray-300 {
    color: #111;
}
.bg-gray-600 {
    color: #fff;
}
.bg-gray-700 {
    color: #fff;
}
.bg-gray-dark-800 {
    color: #fff;
}
.border-purple {
    border-color: #3b0030 !important;
}
.border-pink {
    border-color: #971a4b !important;
}
.border-teal {
    border-color: #359d99 !important;
}
.border-gray-300 {
    border-color: #ddd8d6 !important;
}
.border-gray-500 {
    border-color: #bab1ad !important;
}
.btn-pink {
    color: #ffffff;
    background-color: #971A4B;
    border-color: #971A4B;
}
    .btn-pink:hover,
    .btn-pink:focus,
    .btn-pink:active,
    .btn-pink.active,
    .open .dropdown-toggle.btn-pink {
        color: #ffffff;
        background-color: #7A123C;
        border-color: #971A4B;
    }
    .btn-pink:active,
    .btn-pink.active,
    .open .dropdown-toggle.btn-pink {
        background-image: none;
    }
    .btn-pink.disabled,
    .btn-pink[disabled],
    fieldset[disabled] .btn-pink,
    .btn-pink.disabled:hover,
    .btn-pink[disabled]:hover,
    fieldset[disabled] .btn-pink:hover,
    .btn-pink.disabled:focus,
    .btn-pink[disabled]:focus,
    fieldset[disabled] .btn-pink:focus,
    .btn-pink.disabled:active,
    .btn-pink[disabled]:active,
    fieldset[disabled] .btn-pink:active,
    .btn-pink.disabled.active,
    .btn-pink[disabled].active,
    fieldset[disabled] .btn-pink.active {
        background-color: #971A4B;
        border-color: #971A4B;
    }
    .btn-pink:focus, .btn-pink.focus {
        box-shadow: 0 0 0 0.2rem rgba(117, 17, 56, 0.5);
    }
.btn-purple {
    color: #ffffff;
    background-color: #3b0030;
    border-color: #3b0030;
}
    .btn-purple:hover,
    .btn-purple:focus,
    .btn-purple:active,
    .btn-purple.active,
    .open .dropdown-toggle.btn-purple {
        color: #ffffff;
        background-color: #25011e;
        border-color: #25011e;
    }
    .btn-purple:active,
    .btn-purple.active,
    .open .dropdown-toggle.btn-purple {
        background-image: none;
    }
    .btn-purple.disabled,
    .btn-purple[disabled],
    fieldset[disabled] .btn-purple,
    .btn-purple.disabled:hover,
    .btn-purple[disabled]:hover,
    fieldset[disabled] .btn-purple:hover,
    .btn-purple.disabled:focus,
    .btn-purple[disabled]:focus,
    fieldset[disabled] .btn-purple:focus,
    .btn-purple.disabled:active,
    .btn-purple[disabled]:active,
    fieldset[disabled] .btn-purple:active,
    .btn-purple.disabled.active,
    .btn-purple[disabled].active,
    fieldset[disabled] .btn-purple.active {
        background-color: #25011e;
        border-color: #25011e;
    }
    .btn-purple:focus, .btn-purple.focus {
        box-shadow: 0 0 0 0.2rem rgba(59, 0, 48, 0.5);
    }
.btn-orange {
    color: #ffffff !important;
    background-color: #ff912d;
    border-color: #ff912d;
}
    .btn-orange:hover,
    .btn-orange:focus,
    .btn-orange:active,
    .btn-orange.active,
    .open .dropdown-toggle.btn-orange {
        color: #ffffff;
        background-color: #c77021;
        border-color: #c77021;
    }
    .btn-orange:active,
    .btn-orange.active,
    .open .dropdown-toggle.btn-orange {
        background-image: none;
    }
    .btn-orange.disabled,
    .btn-orange[disabled],
    fieldset[disabled] .btn-orange,
    .btn-orange.disabled:hover,
    .btn-orange[disabled]:hover,
    fieldset[disabled] .btn-orange:hover,
    .btn-orange.disabled:focus,
    .btn-orange[disabled]:focus,
    fieldset[disabled] .btn-orange:focus,
    .btn-orange.disabled:active,
    .btn-orange[disabled]:active,
    fieldset[disabled] .btn-orange:active,
    .btn-orange.disabled.active,
    .btn-orange[disabled].active,
    fieldset[disabled] .btn-orange.active {
        background-color: #ff912d;
        border-color: #ff912d;
    }
    .btn-orange .badge {
        color: #ff912d;
        background-color: #ffffff;
    }
    .btn-orange:focus, .btn-orange.focus {
        box-shadow: 0 0 0 0.2rem rgba(255, 145, 45, 0.5);
    }
.btn-teal {
    color: #ffffff;
    background-color: #359d99;
    border-color: #359d99;
}
    .btn-teal:hover,
    .btn-teal:focus,
    .btn-teal:active,
    .btn-teal.active,
    .open .dropdown-toggle.btn-teal {
        color: #ffffff;
        background-color: #297d7a;
        border-color: #297d7a;
    }
    .btn-teal:active,
    .btn-teal.active,
    .open .dropdown-toggle.btn-teal {
        background-image: none;
    }
    .btn-teal.disabled,
    .btn-teal[disabled],
    fieldset[disabled] .btn-teal,
    .btn-teal.disabled:hover,
    .btn-teal[disabled]:hover,
    fieldset[disabled] .btn-teal:hover,
    .btn-teal.disabled:focus,
    .btn-teal[disabled]:focus,
    fieldset[disabled] .btn-teal:focus,
    .btn-teal.disabled:active,
    .btn-teal[disabled]:active,
    fieldset[disabled] .btn-teal:active,
    .btn-teal.disabled.active,
    .btn-teal[disabled].active,
    fieldset[disabled] .btn-teal.active {
        background-color: #297d7a;
        border-color: #297d7a;
    }
    .btn-teal .badge {
        color: #359d99;
        background-color: #ffffff;
    }
    .btn-teal:focus, .btn-teal.focus {
        box-shadow: 0 0 0 0.2rem rgba(53, 157, 53, 0.5);
    }
.btn-pink-outline {
    color: #971A4B !important;
    background-color: transparent;
    border-color: #971A4B;
}
    .btn-pink-outline:hover,
    .btn-pink-outline:focus,
    .btn-pink-outline:active,
    .btn-pink-outline.active,
    .open .dropdown-toggle.btn-pink-outline {
        color: #580b2a;
        background-color: transparent !important;
        border-color: #580b2a;
    }
    .btn-pink-outline:active,
    .btn-pink-outline.active,
    .open .dropdown-toggle.btn-pink-outline {
        background-image: none;
    }
    .btn-pink-outline.disabled,
    .btn-pink-outline[disabled],
    fieldset[disabled] .btn-pink-outline,
    .btn-pink-outline.disabled:hover,
    .btn-pink-outline[disabled]:hover,
    fieldset[disabled] .btn-pink-outline:hover,
    .btn-pink-outline.disabled:focus,
    .btn-pink-outline[disabled]:focus,
    fieldset[disabled] .btn-pink-outline:focus,
    .btn-pink-outline.disabled:active,
    .btn-pink-outline[disabled]:active,
    fieldset[disabled] .btn-pink-outline:active,
    .btn-pink-outline.disabled.active,
    .btn-pink-outline[disabled].active,
    fieldset[disabled] .btn-pink-outline.active {
        background-color: #FFFFFF;
        border-color: #971A4B;
    }
    .btn-pink-outline .badge {
        color: #FFFFFF;
        background-color: #971A4B;
    }
    .btn-pink-outline:focus, .btn-pink-outline.focus {
        box-shadow: 0 0 0 0.2rem rgba(117, 17, 56, 0.5);
    }
.btn-purple-outline {
    color: #3B0030;
    background-color: transparent;
    border-color: #3B0030;
}
    .btn-purple-outline:hover,
    .btn-purple-outline:focus,
    .btn-purple-outline:active,
    .btn-purple-outline.active,
    .open .dropdown-toggle.btn-purple-outline {
        color: #3B0030;
        background-color: transparent !important;
        border-color: #3B0030;
    }
    .btn-purple-outline:active,
    .btn-purple-outline.active,
    .open .dropdown-toggle.btn-purple-outline {
        background-image: none;
    }
    .btn-purple-outline.disabled,
    .btn-purple-outline[disabled],
    fieldset[disabled] .btn-purple-outline,
    .btn-purple-outline.disabled:hover,
    .btn-purple-outline[disabled]:hover,
    fieldset[disabled] .btn-purple-outline:hover,
    .btn-purple-outline.disabled:focus,
    .btn-purple-outline[disabled]:focus,
    fieldset[disabled] .btn-purple-outline:focus,
    .btn-purple-outline.disabled:active,
    .btn-purple-outline[disabled]:active,
    fieldset[disabled] .btn-purple-outline:active,
    .btn-purple-outline.disabled.active,
    .btn-purple-outline[disabled].active,
    fieldset[disabled] .btn-purple-outline.active {
        background-color: #FFFFFF;
        border-color: #3B0030;
    }
    .btn-purple-outline .badge {
        color: #FFFFFF;
        background-color: #3B0030;
    }
    .btn-purple-outline:focus, .btn-purple-outline.focus {
        box-shadow: 0 0 0 0.2rem rgba(59, 0, 48, 0.5);
    }
    .btn-orange-outline:hover,
    .btn-orange-outline:focus,
    .btn-orange-outline:active,
    .btn-orange-outline.active,
    .open .dropdown-toggle.btn-orange-outline {
        color: #c57022;
        background-color: transparent !important;
        border-color: #c57022;
    }
    .btn-orange-outline:active,
    .btn-orange-outline.active,
    .open .dropdown-toggle.btn-orange-outline {
        background-image: none;
    }
    .btn-orange-outline.disabled,
    .btn-orange-outline[disabled],
    fieldset[disabled] .btn-orange-outline,
    .btn-orange-outline.disabled:hover,
    .btn-orange-outline[disabled]:hover,
    fieldset[disabled] .btn-orange-outline:hover,
    .btn-orange-outline.disabled:focus,
    .btn-orange-outline[disabled]:focus,
    fieldset[disabled] .btn-orange-outline:focus,
    .btn-orange-outline.disabled:active,
    .btn-orange-outline[disabled]:active,
    fieldset[disabled] .btn-orange-outline:active,
    .btn-orange-outline.disabled.active,
    .btn-orange-outline[disabled].active,
    fieldset[disabled] .btn-orange-outline.active {
        background-color: #FFFFFF;
        border-color: #c57022;
    }
    .btn-orange-outline .badge {
        color: #FFFFFF;
        background-color: #c57022;
    }
    .btn-orange-outline:focus, .btn-orange-outline.focus {
        box-shadow: 0 0 0 0.2rem rgba(255, 145, 45, 0.5);
    }
.btn-teal-outline {
    color: #359d99;
    background-color: transparent;
    border-color: #359d99;
}
    .btn-teal-outline:hover,
    .btn-teal-outline:focus,
    .btn-teal-outline:active,
    .btn-teal-outline.active,
    .open .dropdown-toggle.btn-teal-outline {
        color: #297d7a;
        background-color: transparent !important;
        border-color: #297d7a;
    }
    .btn-teal-outline:active,
    .btn-teal-outline.active,
    .open .dropdown-toggle.btn-teal-outline {
        background-image: none;
    }
    .btn-teal-outline.disabled,
    .btn-teal-outline[disabled],
    fieldset[disabled] .btn-teal-outline,
    .btn-teal-outline.disabled:hover,
    .btn-teal-outline[disabled]:hover,
    fieldset[disabled] .btn-teal-outline:hover,
    .btn-teal-outline.disabled:focus,
    .btn-teal-outline[disabled]:focus,
    fieldset[disabled] .btn-teal-outline:focus,
    .btn-teal-outline.disabled:active,
    .btn-teal-outline[disabled]:active,
    fieldset[disabled] .btn-teal-outline:active,
    .btn-teal-outline.disabled.active,
    .btn-teal-outline[disabled].active,
    fieldset[disabled] .btn-teal-outline.active {
        background-color: #FFFFFF;
        border-color: #297d7a;
    }
    .btn-teal-outline .badge {
        color: #FFFFFF;
        background-color: #297d7a;
    }
    .btn-teal-outline:focus, .btn-teal-outline.focus {
        box-shadow: 0 0 0 0.2rem rgba(53, 157, 153, 0.5);
    }
.btn-white-outline {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}
    .btn-white-outline:hover,
    .btn-white-outline:focus,
    .btn-white-outline:active,
    .btn-white-outline.active,
    .open .dropdown-toggle.btn-white-outline {
        color: #fff;
        background-color: transparent !important;
        border-color: #fff;
    }
    .btn-white-outline:active,
    .btn-white-outline.active,
    .open .dropdown-toggle.btn-white-outline {
        background-image: none;
    }
    .btn-white-outline.disabled,
    .btn-white-outline[disabled],
    fieldset[disabled] .btn-white-outline,
    .btn-white-outline.disabled:hover,
    .btn-white-outline[disabled]:hover,
    fieldset[disabled] .btn-white-outline:hover,
    .btn-white-outline.disabled:focus,
    .btn-white-outline[disabled]:focus,
    fieldset[disabled] .btn-white-outline:focus,
    .btn-white-outline.disabled:active,
    .btn-white-outline[disabled]:active,
    fieldset[disabled] .btn-white-outline:active,
    .btn-white-outline.disabled.active,
    .btn-white-outline[disabled].active,
    fieldset[disabled] .btn-white-outline.active {
        background-color: transparent;
        border-color: #fff;
    }
    .btn-white-outline:focus, .btn-white-outline.focus {
        box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
    }
.btn-pink-outline.btn-icon i,
.btn-purple-outline.btn-icon i,
.btn-teal-outline.btn-icon i,
.btn-orange-outline.btn-icon i {
    background: #fff;
}
.back-pink.btn-icon i {
    background: #971A4B;
}
.back-purple.btn-icon i {
    background: #3b0030;
}
.back-teal.btn-icon i {
    background: #359d99;
}
.back-blue.btn-icon i {
    background: rgb(0, 123, 255) !important;
}
.back-orange.btn-icon i {
    background: #ff912d;
}
.back-gray-200.btn-icon i {
    background: #eeeceb;
}
.back-gray-700.btn-icon i {
    background: #5d5957;
}
.bg-whatsapp {
    background-color: #1bd741;
    color: #fff;
}
    .bg-whatsapp a, .bg-whatsapp a:hover,
    .bg-pinterest a, .bg-pinterest a:hover,
    .bg-linkedin a, .bg-linkedin a:hover,
    .bg-instagram a, .bg-instagram a:hover,
    .bg-facebook a, .bg-facebook a:hover,
    .bg-twitter a, .bg-twitter a:hover,
    .bg-google-plus a, .bg-google-plus a:hover {
        color: #fff;
    }
.page-item.active .page-link {
    background-color: #359d99 !important;
    border-color: #359d99 !important;
}
.pagination-orange .page-item.active .page-link {
    background-color: #ff912d !important;
    border-color: #ff912d !important;
}
.pagination-pink .page-item.active .page-link {
    background-color: #971a4b !important;
    border-color: #971a4b !important;
}
.overlay-item .overlay-item-title.bg-orange {
    background: rgba(255,145,45,.8) !important;
}
.overlay-item .overlay-item-title.bg-purple {
    background: rgba(59,0,48,.8) !important;
}
.tab-teal .nav-item {
    border-right: 1px solid #2b807b;
}
    .tab-teal .nav-item .nav-link {
        color: #fff;
        background-color: #359d99;
    }
    .tab-teal .nav-item.show .nav-link, .tab-teal .nav-link.active {
        color: #fff;
        background-color: #2b807b;
    }
.tab-orange .nav-item {
    border-right: 1px solid #f27300;
}
    .tab-orange .nav-item .nav-link {
        color: #fff;
        background-color: #ff912d;
    }
    .tab-orange .nav-item.show .nav-link, .tab-orange .nav-link.active {
        color: #fff;
        background-color: #ff8211;
    }
.tab-pink .nav-item {
    border-right: 1px solid #c196a7;
    border-bottom: 1px solid #c196a7;
}
    .tab-pink .nav-item .nav-link {
        color: #fff;
        background-color: #971a4b;
        padding: 15px 7px !important;
        font-size: 13px !important;
        font-weight: 500 !important;
    }
    .tab-pink .nav-item.show .nav-link, .tab-pink .nav-link.active {
        color: #fff;
        background-color: #6b1335;
    }
.custom-control .custom-control-input:checked ~ .custom-control-label::before,
.custom-control .custom-control-input:checked ~ .custom-control-label::after {
    background-color: #ff912d;
}
.search .dropdown-menu .dropdown-item.active, .dropdown-item:active {
    background-color: #3b0030 !important;
}
    .search .dropdown-menu .dropdown-item.active span, .dropdown-item:active span {
        color: #fff !important;
    }
.modal .modal-header {
    background: #971A4B;
    color: #fff;
}
    .modal .modal-header .close {
        color: #fff;
        border: 2px solid #fff;
    }
.modal-purple .modal-header {
    background: #3b0030;
}
.modal-backdrop {
    background: #971a4b;
    opacity: .5 !important;
}
.outline-block-pink {
    border: 2px solid #971A4B;
}
